name = "Vivecraft"
filename = "vivecraft-0.0.11-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/wGoQDPN5/versions/m3mtHRE7/vivecraft-0.0.11-fabric.jar"
hash-format = "sha1"
hash = "ca4c067af7dd1e8d784222e749976ef94728600a"

[update]
[update.modrinth]
mod-id = "wGoQDPN5"
version = "m3mtHRE7"
